# translation of kcmmidi.po to Srpski
# KTranslator Generated File
# KTranslator Generated File
# Copyright (C) 2003 Free Software Foundation, Inc.
# Marko Rosić <roske@kde.org.yu>, 2000.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmmidi\n"
"POT-Creation-Date: 2002-04-11 02:23+0200\n"
"PO-Revision-Date: 2003-08-04 03:01+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: midi.cpp:42
msgid "Select the MIDI device you want to use:"
msgstr "Izaberite MIDI uređaj koji želite da koristite:"

#: midi.cpp:61
msgid "Use MIDI mapper"
msgstr "Koristi MIDI maper"
